@charset "utf-8";
/*
 * Copyright © 2018 | Website Design by Webfrog
 *
 */
/* Extra small devices (phones, less than 576px) */
/* No media query since this is the default in Bootstrap */

header {
	position: relative;
}
#slider {
	border-bottom: 20px solid #f3f3f3;
	position: relative;
}
#slider:before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-image: url(../img/slider-01.png);
	background-size: 20%;
	background-repeat: no-repeat;
	background-position: left top;
	z-index: 40;
	pointer-events: none;
}
#slider:after {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-image: url(../img/slider-02.png);
	background-size: 20%;
	background-repeat: no-repeat;
	background-position: right bottom;
	z-index: 40;
	pointer-events: none;
}
#slider .carousel-item {
	height: calc(60vh - 70px);
	min-height: 300px;
	max-height: 455px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
/*#slider .carousel-item:before {
	content:'';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(9,20,32,0.4);
	background-size: 4px 4px;
	background-image: -webkit-linear-gradient(-45deg, rgba(9, 20, 32, .2) 25%, transparent 25%,
					  transparent 50%, rgba(9, 20, 32, .2) 50%, rgba(9, 20, 32, .2) 75%,
					  transparent 75%, transparent);
	background-image: -moz-linear-gradient(-45deg, rgba(9, 20, 32, .2) 25%, transparent 25%,
					  transparent 50%, rgba(9, 20, 32, .2) 50%, rgba(9, 20, 32, .2) 75%,
					  transparent 75%, transparent);
	background-image: linear-gradient(135deg, rgba(9, 20, 32, .2) 25%, transparent 25%,
					  transparent 50%, rgba(9, 20, 32, .2) 50%, rgba(9, 20, 32, .2) 75%,
					  transparent 75%, transparent);
	-pie-background: linear-gradient(135deg, rgba(9, 20, 32, .2) 25%, transparent 25%,
					 transparent 50%, rgba(9, 20, 32, .2) 50%, rgba(9, 20, 32, .2) 75%,
					 transparent 75%, transparent) 0 0 / 4px 4px, rgba(9,20,32,0.4);
}*/

#slider .carousel-caption {
    position: absolute;
    right: 15px;
    bottom: 50%;
	transform: translateY(50%);
    left: 15px;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
}

.slider-header-box {
	
}
.button-box {
	background-color: #20b1d1;
	display: table;
	margin: 15px auto;
}
#slider .carousel-caption h2 {
	font-family: 'Graphik';
	font-weight: 300;
	font-size: 38px;
	font-size: 2.375rem;
	line-height: 1.1;
	background-color: rgba(0,0,0,0.6);
	display: table;
	margin: 0 auto;
}
#slider .carousel-caption p {
	font-size: 14px;
	font-size: 0.875rem;
	line-height: 1.1;
	color: #fff;
}


.owl-carousel .owl-item img {
    display: block;
    width: auto !important;
}
.owl-theme .owl-dots .owl-dot span {
    background: #1993ae !important;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #15d5ff !important;
}


/* Small devices (tablets, 768px and up) */
@media (min-width: 576px) {
	#slider .carousel-item {
		height: calc(100vh - 70px - 50px - 20px);
		min-height: 300px;
		min-height: 18.75rem;
	}
	#slider .carousel-caption {
		position: absolute;
		right: 30px;
		bottom: 50%;
		transform: translateY(50%);
		left: 30px;
		z-index: 10;
		padding-top: 20px;
		padding-bottom: 20px;
		color: #fff;
		text-align: center;
	}
	#slider .carousel-caption h2 {
		font-size: 45px;
		font-size: 2.8125rem;
	}
	
}
/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
	#slider .carousel-item {
		height: calc(100vh - 93px - 71px - 20px);
		min-height: 400px;
		min-height: 25rem;
	}
	#slider .carousel-caption {
		position: absolute;
		right: 60px;
		bottom: 50%;
		transform: translateY(50%);
		left: 60px;
		z-index: 10;
		padding-top: 20px;
		padding-bottom: 20px;
		color: #fff;
		text-align: center;
	}

}
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {


}
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	#slider:before {
		content: '';
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		background-image: url(../img/slider-01.png);
		background-size: auto;
		background-repeat: no-repeat;
		background-position: left top;
		z-index: 40;
		pointer-events: none;
	}
	#slider:after {
		content: '';
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		background-image: url(../img/slider-02.png);
		background-size: auto;
		background-repeat: no-repeat;
		background-position: right bottom;
		z-index: 40;
		pointer-events: none;
	}


}

/* Webfrog extra devices (large desktops, 1600px and up) */
@media (min-width: 1600px) {


		
}
/*
 * Copyright © 2018 | Website Design by Webfrog
 *
 */